@charset "utf-8";
/* CSS Document */
.zt_body{background: #f9f9f9;}
.zt_body .ls-header{padding-top: 96px;}
.wza-on .zt_body .ls-header{padding-top: 0;}
.zt_banner{height: 341px;position: relative; background: url("../images_zt/zcjd-banner.jpg") center no-repeat;}
.zt_banner .img_title{display: none;}
.zt_banner img{width: 100%;height: auto;}
.zt_ban{position: relative; }
.zt_banner .guidang{position:absolute;right: 0;top:0; z-index:99;}

.zt-logo{ text-align: center;padding-top:48px;}
.zt-logo img{ width:auto; height: 56px;}
.ban-img{padding-top:57px;text-align:center;}
.ban-img img{width:auto;max-width:70%;height:auto;max-height:100%;}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .zt_banner .guidang{width: 240px;height: 240px;background-size: 100%;}
}
@media only screen and (max-width: 991px) {
    .zt_banner .guidang{width: 200px;height: 200px;background-size: 100%;}

    .zt_banner{height: 290px;background-size: cover;}
    .zt-logo{padding-top:20px;}
}
@media only screen and (max-width: 767px) {
    .zt_body .ls-header{padding-top: 0px;}
    .zt_banner .guidang{width: 180px;height: 180px;}
    .zt_banner{height: auto;padding-bottom: 15px;}
    .zt-logo{height:50px;padding-top:20px;}
    .zt-logo img{height:50px;}
    .ban-img{padding-top: 25px;}

}
@media only screen and (max-width: 479px) {
    .zt-logo img{height:40px;}
    .ban-img{padding-top: 15px;}
}


/*标题*/
.market-title {height: 24px;line-height: 24px; text-align: center;background: url("../images_zwxmt/policy-title-bg.png") repeat-x center left;}
.market-title a {display: inline-block;*display: inline;padding: 0 32px;font-size: 22px;font-weight: bold;color: #3f76b6;background: #fff;position: relative;}
.market-title a i {font-style: normal;height: 24px;width: 12px;position: absolute;display: block;top: 50%;margin-top: -12px;}
.market-title a i.title-left-icon {background: url("../images_zwxmt/title-left-icon.png") no-repeat center left;left: 0;}
.market-title a i.title-right-icon {background: url("../images_zwxmt/title-right-icon.png") no-repeat center right;right: 0;}

/*图标解读*/
#tbjd{padding: 30px 0;}
.tbjd-scroll{width: 100%; margin-top: 20px;height:446px;padding:6px 0; overflow: hidden;position: relative;}
.tbjd-scroll li{width: 352px;padding: 4px 5px; float: left;margin:0 27px 0 2px; background: #fff;box-shadow:#f3f3f3 0 0 4px 1px;-webkit-box-shadow: #f3f3f3 0 0 4px 1px;}
.tbjd-scroll li a{display: block;height: 438px;background: #f8f9fb;}
.tbjd-scroll li img{width: 100%;height: 328px;}
.tbjd-scroll li .title{display: block;font-size: 18px;height: 60px; line-height: 30px;margin: 25px 20px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.tbjd-scroll .prev,.tbjd-scroll .next{display: block;width: 41px;height: 64px;cursor: pointer;position: absolute; top: 50%;margin-top: -32px;z-index: 9;background: url("../images_zt/zcjd-arrow.png") 0 0 no-repeat;}
.tbjd-scroll .prev{left: 0;}
.tbjd-scroll .next{right: 0; background-position-x: -42px;}
.tbjd-scroll .prev:hover,.tbjd-scroll .next:hover{background-position-y: -65px;}

/*文字解读*/
.wzjd-scroll{height: 259px;margin-top: 22px; overflow: hidden;position: relative;}
.wzjd-scroll li{width: 361px;height: 259px;background: #f6f8fd; float: left;margin-right: 34px;}
.wzjd-scroll li .title{padding:10px 20px 6px;}
.wzjd-scroll li .title a{display: block;font-size: 18px;font-weight: bold; line-height: 28px;height: 56px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.wzjd-scroll li .ranks{margin: 0 10px; padding:15px 16px;background: #fff;}
.wzjd-scroll li .ranks a{display: block; font-size: 15px;color: #777;height: 128px; line-height: 32px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.wzjd-scroll .prev,.wzjd-scroll .next{display: block;width: 27px;height: 42px;cursor: pointer;position: absolute; top: 50%;margin-top: -21px;z-index: 9;background: url("../images_zt/zcjd-arrow02.png") 0 0 no-repeat;}
.wzjd-scroll .prev{left: 0;}
.wzjd-scroll .next{right: 0; background-position-x: -28px;}
.wzjd-scroll .prev:hover,.wzjd-scroll .next:hover{background-position-y: -43px;}

/*政策解读链接*/
.zcjd-link{margin: 30px 0;}
.zcjd-link li{width: 270px;float: left;margin-left: 23px;}
.zcjd-link li.num1{margin-left: 0;}
.zcjd-link li a{display: block;height: 127px; padding-top: 21px;text-align: center;font-size: 18px;line-height: 36px; color: #2468b3; background: #fafcff;border: #d7e1ee 1px solid;border-radius: 4px;}
.zcjd-link li .ico{display: block;margin: 0 auto; width: 64px;height: 64px;margin-bottom: 6px;overflow: hidden;}
.zcjd-link li .ico img{display: block;}
.zcjd-link li a:hover{background-color: #3673b6;border-color: #3673b6;color: #fff;font-weight: bold;}
.zcjd-link li a:hover .ico img{margin-top: -64px;}


/*动漫动画微信微博解读*/
.wxwb-scroll{height: 270px;margin: 30px 0 0; overflow: hidden;position: relative;}
.wxwb-scroll li{width: 346px;height: 256px;float: left;margin-right: 35px; padding: 6px;border: #dcdcdc 1px solid;}
.wxwb-scroll li a{display: block;height: 100%;position: relative;overflow: hidden;}
.wxwb-scroll li img{width: 100%;height: 100%;}
.wxwb-scroll li a:hover img{transition: all .6s;transform: scale(1.1);}
.wxwb-scroll li .title{display: block; width: 96%;padding: 0 2%;position: absolute;left: 0;bottom: 0;height: 32px;line-height: 32px;font-size: 16px;color: #fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.wxwb-scroll li .ico{display: block;width: 100%;height:100%;background:rgba(0,0,0,.15) url("../images_zt/zcjd-video-ico.png") center no-repeat !important;position: absolute;top: 0%;left: 0%;z-index: 1;}
.wxwb-scroll .prev,.wxwb-scroll .next{display: block;width: 41px;height: 64px;cursor: pointer;position: absolute; top: 50%;margin-top: -32px;z-index: 9;background: url("../images_zt/zcjd-arrow.png") 0 0 no-repeat;}
.wxwb-scroll .prev{left: 0;}
.wxwb-scroll .next{right: 0; background-position-x: -42px;}
.wxwb-scroll .prev:hover,.wxwb-scroll .next:hover{background-position-y: -65px;}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    /*图标解读*/
    .tbjd-scroll{height: 381px;}
    .tbjd-scroll li{width: 283px;}
    .tbjd-scroll li a{height: 373px;}
    .tbjd-scroll li img{height: 263px;}
    /*文字解读*/
    .wzjd-scroll li{width: 294px; margin-right: 30px;}
    /*政策解读链接*/
    .zcjd-link li{width: 218px;}
    /*动漫动画微信微博解读*/
    .wxwb-scroll{height: 221px;}
    .wxwb-scroll li{width: 280px;height: 207px; margin-right: 30px;}
}
@media only screen and (max-width: 991px) {
    /*图标解读*/
    #tbjd{padding: 20px 0;}

    .tbjd-scroll{height: 433px;}
    .tbjd-scroll li{width: 339px;margin: 0 24px 0 2px;}
    .tbjd-scroll li a{height:425px;}
    .tbjd-scroll li img{height: 315px;}
    /*文字解读*/

    .wzjd-scroll li{width: 351px;margin-right: 25px;}
    /*政策解读链接*/
    .zcjd-link{margin: 20px 0;}
    .zcjd-link li{width: 164px;}
    /*动漫动画微信微博解读*/
    .wxwb-scroll li{width: 337px;margin-right: 25px;}
}
@media only screen and (max-width: 767px) {
    .market-title a{padding: 0 20px;}

    /*图标解读*/
    #tbjd{padding: 15px 0;}

    /*文字解读*/

    .wzjd-scroll ul{width: 100% !important;}
    .wzjd-scroll li{width: 100%;margin-right: 0;}
    .wzjd-scroll li .title{padding: 10px 10px 6px;}
    /*政策解读链接*/
    .zcjd-link{margin: 15px 0;}
    .zcjd-link li{width: 48%;margin: 0 1% 10px !important;}

}
@media only screen and (max-width: 479px) {
    /*图标解读*/
    .tbjd-scroll{height: 433px;    margin: 16px 0 6px;padding: 0;}
    .tbjd-scroll ul{width:100% !important;}
    .tbjd-scroll li{width:96%;margin: 0 1%;padding: 4px 1%;}

    /*动漫动画微信微博解读*/
    .wxwb-scroll{height: 256px;}
    .wxwb-scroll ul{width: 100% !important;}
    .wxwb-scroll li{width: 100%;box-sizing: border-box; margin-right: 0px;}
}

/*栏目页*/
.lmy-zcjd{padding: 30px 0 0;}
.zcjd-pic{margin-top: 30px;}
.zcjd-pic ul{margin-right: -20px;}
.zcjd-pic li{width: 272px;float: left;margin:0 20px 20px 0; }
.zcjd-pic li a{display: block;text-align: center;}
.zcjd-pic li img{width: 258px;height: 200px; padding: 6px;border: #dcdcdc 1px solid;}
.zcjd-pic li .title{display: block;font-size: 16px; height: 30px;line-height: 30px;text-align: center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .zcjd-pic li{width: 220px;}
    .zcjd-pic li img{width: 206px;height: 160px;}
}
@media only screen and (max-width: 991px) {
    .zcjd-pic li{width: 229px;}
    .zcjd-pic li img{width: 215px;height: 167px;}
}
@media only screen and (max-width: 767px) {
    .zcjd-pic{margin-top: 20px;}
    .zcjd-pic ul{margin-right: 0;}
    .zcjd-pic li{width:100%;margin: 0 0 15px;}
    .zcjd-pic li img{width: 100%;height: auto;box-sizing: border-box;}
}